/*
Theme Name: Motela Child
Theme URI: http://www.nicdarkthemes.com
Description: Motela WordPress theme is perfect theme for all hotel and resort activities.
Author: Nicdark
Author URI: http://www.nicdark.com
Template: motela
Version: 1.1
License: http://www.nicdark.com
License URI: http://www.nicdark.com
Tags: one-column, two-columns, right-sidebar, custom-header, custom-menu, editor-style, featured-images, microformats, sticky-post, translation-ready
Text Domain: motela-child
*/

.newsletter_form_wrap .wpcf7-submit:focus-visible, input[type="checkbox"]:focus-visible, .elementor-accordion .elementor-tab-title:focus-visible{
    outline: 2px solid rgb(232,0,0) !important;
    outline-offset: 2px !important;
    
}
 .wpcf7-submit:focus-visible{
    outline: 3px solid #0a0a0a !important;
    outline-offset: 2px !important;

}
.play-pause-btn {
    position: absolute !important;
    bottom: 10% !important;
    right: 5% !important;
    cursor: pointer;
    width: auto !important;
    min-width: 15px !important;
    height: auto !important;
    z-index: 99 !important;
}
button.basic_btn {
    height: 45px;
    width: 45px;
    background-color: transparent;
    color: #ffff;
    display: flex;
    align-items: center;
    justify-content: center;
    font-size: 0;
    min-width: 45px;
    border-radius: 50%;
    border: 0;
    cursor: pointer;
    border: 3px solid;
}
.play-pause-btn i {
    font-size: 22px !important;
    margin-bottom: 0px !important;
    margin-top: 0px !important;
	font-weight: 900;
    font-family: 'Font Awesome\ 5 Free';
    font-style: normal !important;
}
.cli-tab-footer .wt-cli-privacy-accept-btn{
	color: #000 !important;
}
.elementor-invisible,
.animated.fadeIn {
  visibility: visible !important;
  opacity: 1 !important;
  animation: unset !important;
}
.error404 input#searchsubmit {
    display: none !important;
}
.elementor-search-form__input:placeholder{
  color: #fff !important;
  opacity:1 !important;			
}
.wpem-event-listing-box-view .wpem-event-layout-wrapper .wpem-event-banner {
    background-color: #fff !important;
	margin-bottom: -10px !important;
}
a.wpem-event-action-url.event-style-color:hover h3{
color:#C19B77 !important;
}
.wpem-event-listings.wpem-event-listing-box-view .wpem-event-title .wpem-heading-text {
    margin: 0 0 0px !important;
}
.edn-notify-bar.edn-position-Bottom .edn-type-text-wrap {
    margin-right: 0px !important;
}
.edn-type-text-wrap {
    width: 100% !important;
}
.wpcf7-form-control-wrap input:placeholder, .wpcf7-form-control-wrap textarea:placeholder { 
  color: #000 !important;
  opacity:1 !important;		
}
.wpcf7-form-control-wrap input::-webkit-input-placeholder, .wpcf7-form-control-wrap textarea::-webkit-input-placeholder { 
  color: #000 !important;
  opacity:1 !important;	
} 
.wpcf7-form-control-wrap input::-moz-placeholder, .wpcf7-form-control-wrap textarea::-moz-placeholder { 
  color: #000 !important;
  opacity:1 !important;		
}
.wpcf7-form-control-wrap input:-ms-input-placeholder, .wpcf7-form-control-wrap textarea:-ms-input-placeholder { 
  color: #000 !important;
  opacity:1 !important;		
} 
.wpcf7-form-control-wrap input:-moz-placeholder, .wpcf7-form-control-wrap textarea:-moz-placeholder { 
  color: #000 !important;
  opacity:1 !important;		
} 
@media(max-width:800px){
.edn_container_wrapper {
    width: 100% !important;
}
.edn-display-mode-normal > p{
    font-size: 12px !important;
    line-height: 17px !important;		
}
.edn-position-Top .edn-type-main-wrapper, .edn-position-Bottom .edn-type-main-wrapper {
  width: 95%;
  margin-top: 0px;
}	
.edn-type-main-wrapper {
	padding-top: 0px !important;
}	
}
@media (min-width:801px) and (max-width: 1024px) {
.edn-type-main-wrapper {
    width: 95% !important;
}		
}
@media(max-width:767px){
.newsletter_form_wrap .wpcf7-form-control-wrap[data-name="PrivacyPolicy"] {
    margin-top: 20px !important;
}	
}
@media(min-width:768px) and (max-width:1180px){
.newsletter_form_wrap .wpcf7-form-control-wrap[data-name="PrivacyPolicy"]{
    margin-top: 15px !important;	
}	
}